Bug 134097 - defaults in query mode are not helpful
Summary: defaults in query mode are not helpful
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-29 16:29 UTC by Mike MacKenzie
Modified: 2007-04-18 17:13 UTC (History)
0 users

Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 19:15:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacKenzie 2004-09-29 16:29:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
This was created based on the CS 101 detailed project plan.  I don't
know any more details.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. don't know

    

Actual Results:  not what they wanted

Expected Results:  what they wanted

Additional info:

Comment 1 Mike MacKenzie 2004-10-27 19:15:27 UTC
Dave indicates that this is no longer an issue.  He adjusted the defaults.


Note You need to log in before you can comment on or make changes to this bug.